.hero-section__image-block {position: relative;}
.hero-section__image-block img {position:absolute; bottom:0px; width:100%;}
.hero-section {display:block;}

@media(max-width:1440px) {
    .container {width:1270px;}
    .timeline__item-event {width:auto!important}
}
 
body {max-width:10000px;}
.container {margin:0px auto;}
.timeline {overflow:hidden;width: 100%;}
.background-color {
    box-sizing: border-box;
    position: static;
    /* background-color: #e6e6e6; */
    left:0px!important;
    right:0px!important;
    margin:0px!important;
    width:100%;
    overflow: hidden;
}
.event { }
.action { box-sizing: border-box;
      
    left:0px!important; right:0px!important;  margin-left:0px; margin-right:0px;width:100%;}
.map iframe{width:100%;}
.map {left:0px!important;right:0px!important;margin-left:0px;margin-right:0px;width:100%;overflow: hidden;}
footer { left:0px!important; right:0px!important;  margin-left:0px; margin-right:0px;width:100%;}
footer .footer__company-info {left:0px!important;right:0px!important;margin-left:0px;margin-right:0px;width:100%;padding-left: 0px;padding-right: 0px;}

@media(min-width:1570px) {
    .hero-section__image-block {
    height: 800px;
}
    .hero-section h1 .head-3 {top: 34%;}
    .container {width:1320px;}
    .locations{
        max-width: 1500px;
        margin: 0 auto;
    }
    .hero-section-aktivitet{
        max-width: 1500px;
        margin: 0 auto;
    }
     header,.hero-section,.action__block,footer .footer__container,footer .footer__company-info__container {max-width:1320px;}
}

@media(max-width:1570px) {
    .locations{
        max-width: 1270px;
        margin: 0 auto;
    }
    .hero-section .demo a{
        bottom: 107px;
        left: 95%;
    }
    .hero-section__button{
        top: 72%;
    }
    .hero-section-aktivitet{
        max-width: 1270px;
        margin: 0 auto;
    }
    .together{
        max-width: 1270px;
        margin: 0 auto;
    }
    .container {width:1270px;}
    header,.hero-section,.hero-section__image-block img {max-width:1270px}
    header .burger-menu {right: 10px;}
    header .burger-menu input:checked~ul {left: -234px;}
    .about__hero-image {
    max-width: 604px;
}
     
}

@media(max-width:1320px) {
    .hero-section-aktivitet{
        flex-wrap: wrap;
        max-width: 1100px;
        margin: 0 auto!important;
        justify-content: center;
    }
    .locations{
        max-width: 1100px;
        margin: 0 auto;
    }
    .together{
        max-width: 1100px;
        margin: 0 auto;
    }
    .container {width:1100px;}
    header,.hero-section,.hero-section__image-block img {max-width:1100px}
     header .burger-menu {right: 10px;}

.action__block-middle {height: 550px;}
.action__subblock {max-width:350px}
.action__block {position:relative;}
.action__block-middle {position:absolute;bottom:0px;top: auto;}
.action__block-buttons {display:block;}
.action__block-buttons > * {margin-bottom:5px}
.action__header {font-size:55px;}
}

.event-block__second-subblock {justify-content:space-between}
.event-block__second-subblock .event-card {width:50%; max-width:600px;}
.event-block__bottom {}
.event-block__bottom-second {margin:0px!important;}
.event-block__bottom-second {}
.event-head-block {justify-content:space-between}
.event-block__first {margin-right:0px;}
.event-block__third {margin-right:0px;}
.event-head-block {gap:25px;}
.event-card {max-width:500px}
.event-block__third {margin-left:0px;}
.event-block__first {width: 24%;height: auto;}
.event-block__second {width:52%;}
.event-block__third {width:24%;}
.event-block__second-head {max-width:100%;}
.event-block__bottom .event-block__bottom-first {width: 24%;}
.event-block__bottom-third {width: 24%;}
.event-block__bottom-second {width:52%;max-width: 100%;}
.event-block__bottom {gap:25px;margin-top: 25px;}
.event-card {overflow:hidden}
.event-block__second {display:flex; flex-direction:column; gap:25px;}
.event-block__second-subblock {margin-top:0px;}
.event-block__second-subblock {display:flex;  gap:25px;}
.event-block__second-subblock__left {margin:0px;}

.event-block__second-head h3 {padding-top:25px}
.timeline__item-icon {position:relative}
.timeline__item-icon:before {width:1px; height:150px; background:#131313; position:absolute; top:-120px; left:65px; content:'';}
.timeline__item-icon:after{  background:#131313; position:absolute; top:-120px; left:60px; content:'';
                          
content: "";
    position: absolute;
    
    width: 10px;
    height: 10px;
    background-color: #000;
    border-radius: 50%;
    
                          
                          
                          }
.timeline__item-event::after,.timeline__item-event::before {display:none;}
.timeline__item-event.first-event::before {display:block;}
.slick-track:after {width:100%; position:absolute; height:4px; background-color: #000; bottom:80px; border-radius:0px;} 
.timeline__item-event.first-event::before {left:-118px; display:none;}

.slick-track:before{content: "";
    position: absolute;
  bottom:72px;
    left: 0px;
    width: 10px;
    height: 10px;
    background-color: #000;
    border-radius: 50%; width: 20px;
    height: 20px;}
.custom-next {}
.timeline .container {position:relative;}
@media (max-height: 700px){
    .hero-section__button{
        top: 60%;
    }
    .hero-section .demo a {
        bottom: 181px;
        left: 92%;
    }
}

@media(max-width:1100px) {
    .locations{
        max-width: 768px;
        margin: 0 auto;
    }
    
    .hero-section-aktivitet{
        max-width: 768px;
    }
    #hero-section__img{
        max-width: 700px!important;
    }
    .hero-section-aktivitet__text-block h2{
        text-align: center;
    }
    .together{
        max-width: 768px;
        margin: 0 auto;
    }
    .locations__content{
        padding: 60px 0!important;
    }
    .locations__text-block{
        max-width: 507px!important;
        margin-left: 30px!important;
    }
    .locations__image-block_img{
        max-width: 235px;
    }
    .demo{
        display: none;
    }
    .container {width:768px;}
    header,.hero-section,.hero-section__image-block img {max-width:768px}
     header .burger-menu {right: 10px;}

.action__block-middle {height: 550px;}
.action__subblock {max-width: 50%;}
.action__block {position:relative;}
.action__block-middle {position:absolute;bottom:0px;top: auto;}
.action__block-buttons {display:block;}
.action__block-buttons > * {margin-bottom:5px}
.action__header {font-size:55px;}
    .hero-section h1 {font-size:69px;}
    .hero-section h1 .head-2{font-size:79px;margin-bottom: 1px;}
    .hero-section h1 .head-3{font-size:79px;top: 33%;left: 0px;}
    .hero-section__image-block {
    height: 526px;
}
    .timeline__header-head {font-size:45px;font-weight:bold;}
    .timeline__item-details__text {font-size:12px; line-height:14px;}
    .timeline__item-icon__background {width:80px; height:80px;line-height:80px;}
    .timeline__item-date,.timeline__item-date__month {font-size: 30px;}
    .timeline__item-icon:before {left:50px;}
    .timeline__item-icon:after{left:45px;}
    .slick-track:after {
    bottom: 60px;
}
    .event__header {font-size:45px;}
    .about__hero-image {max-width:500px}
    .about__block {width:100%!important;margin: 0px!important;margin-bottom: 40px!important;}
    .about__hero-image{width:100%!important;height: auto;max-width: 100%;}
    .about {display:block}
    .action__block-middle {display:none;}
    .action {padding-left:0px; padding-right:0px}
    footer .footer__site-info div {display:block;margin-left: 0px;margin-bottom: 10px;}
    .timeline__item-icon__background img {width:50px;height:50px;line-height:80px;position: relative;top: 12px;}
}
@media(min-width:1280px){
    .background-color .header-cont{
        position: fixed;
        width: 100vw;
        z-index: 1000;
        transition: background-color 0.5s ease;
    }
    .hero-section{
        margin-top: 130px;
    }
}
@media(max-width:768px) {
    html{overflow-x: hidden;}
    header .burger-menu input:checked~ul {
        left: -220px;
    }
    .scroll-top-btn{
        bottom: 81px!important;
    }
    .hero-section-aktivitet__text-block h2{
        letter-spacing: 7px;
    }
    .hero-section-aktivitet__header {
        font-size: 40px!important;
        margin: 0;
    }
    #hero-sec{
        margin-top: 10px!important;
    }
    .hero-section-aktivitet__text-block{
        padding: 30px;
    }
    .hero-section-aktivitet__text-block_header{
        font-size: 41px!important;
    }
    .hero-section__button{
        top: 118%;
    }
    .locations{
        max-width: 730px;
        margin: 0 auto;
        padding: 30px;
    }
    #hero-section__img {
        max-width: 382px !important;
    }
    .hero-section-aktivitet{
        max-width: 372px;
    }
    .together-block{
        flex-direction: column;
    }
    .together__tabs{
        margin-right: 0!important;
        flex-wrap: wrap;
        flex-direction: row!important;
    }
    .together label{
        width: 230px!important;
    }
    .together__text-block_description{
        padding: 0 18px;
    }
    .together label::after{
        display: none;
    }
    .together{
        max-width: 372px;
        margin: 0 auto;
        padding: 30px;
    }
    .locations__tabs{
        flex-wrap: wrap;
        gap: 10px;
    }
    .locations__tabs label{
        max-width: 150px;
        width: 100%;
        height: 54px;
        padding: 0;
        justify-content: center;
    }
    .locations__tabs label:nth-of-type(2n){
        margin-right: 0!important;
    }
    .locations__content.active{
        flex-direction: column;
        align-items: center;
    }
    .locations__text-block{
        margin-left: 0!important;
    }
    .locations__text-block {
        max-width: 335px !important;
    }
    .locations__content{
        flex-wrap: wrap;
    }
    .hero-section-aktivitet{
        max-width: 730px;
    }
    .together{
        max-width: 730px;
        margin: 0 auto;
    }
    .locations__text-block_description{
        font-size: 15px!important;
    }
    .locations__text-block{
        max-width: 411px !important;
    }
    .locations__text-block{
        padding-top: 35px!important;
    }
    .locations__text-block_text{
        font-size: 18px!important;
    }
 .container {width: calc(100% - 30px);padding-left:15px;padding-right:15px;}
    header,.hero-section,.hero-section__image-block img {max-width:100%}
 header .burger-menu {right: 10px;}
.action__block-middle {height: 550px;}
.action__subblock {max-width: 100%;}
.action__block {position:relative;flex-flow: wrap;}
.action__block-middle {position:absolute;bottom:0px;top: auto;}
.action__block-buttons {display:block;}
.action__block-buttons > * {margin-bottom:5px}
.action__header {font-size: 45px;}
    .hero-section h1 {font-size: 38px;}
    .hero-section h1 .head-2{font-size: 54px;margin-bottom: 1px;}
    .hero-section h1 .head-3{font-size:66px;top: 33%;left: 0px;}
    .hero-section__image-block {
    height: 376px;
}
    .timeline__header-head {font-size: 27px;font-weight:bold;}
    .timeline__item-details__text {font-size:12px; line-height:14px;}
    .timeline__item-icon__background {width:80px; height:80px;line-height:80px;}
    .timeline__item-date,.timeline__item-date__month {font-size: 30px;}
    .timeline__item-icon:before {left:50px;height: 100px;top: -100px;}
    .timeline__item-icon:after{left:45px;top: -100px;}
    .slick-track:after {
    bottom: 60px;
}
    .event__header {font-size: 27px;}
    .about__hero-image {max-width:500px}
    .about__block {width:100%!important;margin: 0px;margin-bottom: 40px;}
    .about__hero-image{width:100%!important;height: auto;max-width: 100%;}
    .about {display:block;width: auto;margin-top: 20px;}
    .action__block-middle {display:none;}
    .action {padding-left:0px;padding-right:0px;margin-top: 40px;overflow: hidden;}
    footer .footer__site-info div {display:block;margin-left: 0px;margin-top: 10px;}
    .hero-section h1 .head-3 {position:relative;}
    footer .footer__company-info__container {display:block}
    .timeline__item-icon__background img {width:50px;height:50px;line-height:80px;position: relative;top: 12px;}
.company__link span {font-size:10px;}
    header .burger-menu input {left: -6px;}
     
    .timeline__header {display:block;}
    .event-block__first {width:100%;max-width: 100%;}
    .event-head-block {flex-flow:wrap}
    .event-block__second{width:100%;}
    .event-block__second-subblock {flex-flow:wrap}
    .event-block__second-subblock .event-card {width:100%;max-width: 100%;}
    .event-block__third {width:100%;max-width: 100%;}
    .event-block__bottom {flex-flow:wrap;height: auto;}
     .event-block__bottom > div {width:100%!important;max-width: 100%;}
    footer .footer__site-info__social .social-network {margin-left:0px; margin-right:20px;}
    .footer__navigation  a {display:block; margin-bottom:20px;}
    footer .footer__company-info {height:auto}
    footer .footer__company-info__container div a {margin-left: 0px!important;display:block;margin-bottom: 10px;}
.action__text span {margin-left:10px;}
    .event,.about {overflow:hidden;}
    .timeline__header-button {margin-left:0px; margin-bottom:40px}
.custom-arrows {bottom: 20px;top:auto;transform: none;left: 0px;}
.timeline {padding-bottom:40px;}
.custom-prev {left:0px;}
.custom-next {right:0px;}
.about__images div span {font-size:10px;}
.footer__mail img {position:relative;top:3px;}
.hero-section__button {right:50%;margin-right: -104px;transform: none;font-size: 14px;}
}
@media(max-width:500px){
    .modal-content form button{
        right: 130px;
    }
    .modal-content label{
        font-size: 14px;
    }
    .form-label input{
        padding: 5px;
    }
}
@media(max-width:400px) {
    .hero-section h1 {font-size: 34px;}
    .hero-section h1 .head-2{font-size: 54px;margin-bottom: 1px;}
    .hero-section h1 .head-3{font-size:38px;top: 33%;left: 0px;}
    
    .locations{
        max-width: 372px;
        margin: 0 auto;
    }
    
    .together{
        padding: 18px;
    }
    
    .together-block label{
        padding: 4px;
    }
    
    .hero-section__image-block {height:300px}
    .hero-section__button span {font-size:12px;}
       .hero-section__button  {max-width: 168px!important;margin-right: -84px;top: 110%;}
    .custom-arrow img {width:25px;}
    .timeline__header-button {max-width:120px}
        header .burger-menu input:checked~ul {
        left: -275px;
    }
}

@media (max-width:768px) {
    .hero-section-aktivitet {gap:10px!important;}
    .container .hero-section-aktivitet__text-block_header {  word-break: break-all; margin-bottom:20px;}
        .hero-section-aktivitet__header {        font-size: 30px !important;        margin: 0;     }
    .together {
    margin-top: 40px!important;
    margin-bottom: 40px !important;
}
    #hero-sec {  margin-bottom: 40px !important;}
    .together__tabs {width:100%!important}
    .together__tabs label {width:100%!important}
   .slider.container {
    
    margin: 40px auto !important;
    
}
    .locations__content {padding-top:20px!important;}
    .slider__header {font-size:45px!important;}
    .locations__image-block_title {font-size:20px!important; word-break:}
    .locations__image-block {min-width:100%!important}
    .locations {margin-bottom:10px!important;}
    .sponsor-image img {max-width: 100%;}
}